/*--------------------Reset-----------------*/
/** reset **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img{border:medium none;margin: 0;padding: 0;outline:none;border:none;}
body,button, input, select, textarea{font: 14px/1.5 "Microsoft Yahei",tahoma,Srial,helvetica,sans-serif;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
em{font-style:normal;}
ul, ol{list-style: none;}
a{
	text-decoration: none;color:#333;
	text-decoration: none;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
a:hover{
	text-decoration: none;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
/*火狐去掉按钮、连接的虚线*/
a:focus, a:active,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {border: 0;outline : 0;} 
input,button,select,textarea{outline:none;-webkit-appearance:none;}
textarea{resize:none;}
a { text-decoration: none; color: #333; }
a{blr:expression(this.onFocus=this.blur());}
a:focus{outline:none;}
a.hidefocus{outline:none}
.button{ border-radius: 0; }
input{font-family: "微软雅黑";}
textarea{font-family: "微软雅黑";}
img{border:0px;  outline-width:0px;  vertical-align:top;}
.cleafix:after{clear:both;content:"\200B";display:block;height:0;}
.cleafix{*zoom:1;}
.fl { float:left;}
.fr { float:right;}

.wrap{max-width:1400px;margin:auto;}
.wrap-sj{margin: 0 15px;  overflow: hidden;}
.gray{color:#8a8989;}
.white_B{background-color:#FFF;}
a:hover{color:#416CD0;}
img{max-width: 100%;height: auto;overflow: hidden;max-height:100%;}
body{margin: 0px auto;max-width:1920px;overflow-x: hidden;}
.trans{transition:all .5s}
.lin1{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.line2{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.line3{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
body{margin: 0px auto;max-width:1920px;overflow-x: hidden;}
.img-responsive{display: block;max-width: 100%; height: auto;width:100%;}
.container{margin: 0 auto;max-width: 1240px;}
.container-w{margin: 0 auto;max-width: 1368px;}
.container-h{margin: 0 auto;max-width: 1527px;}
/*头部*/ 
.head{background: linear-gradient(180deg, rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, 0) 100%);padding:27px 0px 78px;position:fixed; max-width:1920px;width:100%;z-index:5;*z-index:5;_z-index:5;}
.head.header-scrolled{background: rgba(65, 108, 208, 0.9);height:70px;z-index:99; padding-bottom: 48px;}
.head-l a{display:block;background: url(../images/index/head_logo.png) no-repeat;height:60px;width:auto;background-size: contain; margin-top: 21px;}
.head-l a.en-logo{background: url(../images/index/head_logo_en.png) no-repeat;}
.head-l{width:26%;}

/*导航*/
.mainnav{padding-top: 43px;}
#nav li{float:left;font-size: 22px;position: relative;line-height: 46px;}
#nav li a{color: #fff; display: block;padding: 0 12px;}
#nav>li>a:hover,#nav>li>a.hover{color: #fff;background: #416CD0;line-height: 46px;}
#nav li ul{background: #416CD0;position: absolute;top: 46px; width:280px; z-index: 2;padding: 5px 0;display: none;box-shadow: 0 8px 12px rgba(0, 0, 0, 0.1);}
#nav li ul.last{right:0;}
#nav li ul li{float: none;display: block; padding: 0;margin: 0; width: 280px;}
#nav li ul li a{line-height: 50px;font-size: 18px;color: #fff;padding: 0 0 0 25px;}
#nav li ul li a:hover{color:#333;}
#nav li ul li a:hover{background-color:#eee;}

/*导航上链接*/
.head-r{position:relative;}
.subnav ul{float:right;position: absolute;top:0;right:12px;}
.subnav ul li{float: left;font-size: 24px;color: #fff;cursor: pointer;line-height: 35px;}
.subnav ul li a{color: #fff;display: inline-block;}
.subnav ul .language{ position: relative; padding-right: 24px;}
.subnav ul .language::before{ content: ''; position: absolute; top: 10px; right: 0; width: 2px; border-radius: 2px; height: 14px; background: #fff;}
.subnav ul .search{ padding-left: 25px;}
.subnav ul .search a img{width:20px; min-width:20px; height:20px; vertical-align: baseline;}
.subnav ul.english{ float: none; position: inherit; padding-top: 25px;}

/*页面底部信息*/
.foot{background:url(../images/index/bottom_bg.jpg);padding:86px 0px 58px;}
.foot .foot-logo{width:auto;}
.foot-fl,.foot .fr{display:inline-block;}
.link{margin-top:34px;color:#fff;}
.link a{color:#fff;font-size: 16px;line-height: 23.17px; position:relative;}
.link span,.copy span{display:inline-block;padding:0 28px;}
.copy{line-height: 20.27px;color: rgba(255, 255, 255, 0.6);margin-top:91px;}
.copy .address{ padding-right: 29px; margin-right: 29px; border-right: 1px solid rgba(255, 255, 255, 0.6);}
.copy p:first-child{ padding-bottom: 22px;}
.copy a,.copy a:hover{color: rgba(255, 255, 255, 0.6);}
.copy span{padding:0 29px;}
.foot ul li{margin-left:38px;cursor:pointer;display:inline-block;}
.foot ul li p{text-align:center;line-height:40px;color:#fff;}
/*返回顶部*/
#return-top{position:fixed;bottom:22%;right:8%; width:29px;height:35px;text-align:center; display:none;background:#be0000;z-index:55;padding:10px;}
/*#return-top img{margin-top:15px;}*/
#return-top p{line-height:40px;color:#8fb6e8;font-size:12px;}
.navshow{overflow:hidden;}
/*升级浏览器代码*/
#browser-modal{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9999999999;}
#browser-modal .browser-modal-cover{position:fixed;left:0;top:0;height:100%;width:100%;background-color:#111;opacity:.9;z-index:-1}
#browser-modal .browser-content{width:700px;margin-top:120px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:50px;background-color:#fff;border-radius:5px}
#browser-modal .browser-content .browser-dpc-logo img{height:42px;margin:45px auto 40px}
#browser-modal .browser-content .browser-text-title{text-transform:uppercase;font-size:24px}
#browser-modal .browser-content .browser-text-desc{margin-top:30px;margin-bottom:20px;font-size:14px}
#browser-modal .browser-content .browser-list{width:600px;margin:20px auto;height:130px}
#browser-modal .browser-content .browser-item{float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto}
#browser-modal .browser-content .browser-item .iconfont{width:100px;height:100px;margin:0 auto;font-size:80px;line-height:80px;margin-bottom:10px;}
#browser-modal .browser-content .browser-item .iconchrome{background: url(../images/bro.png) no-repeat 0 0}
#browser-modal .browser-content .browser-item .iconfirefox{background: url(../images/bro.png) no-repeat 0 -100px}
#browser-modal .browser-content .browser-item .iconopera{background: url(../images/bro.png) no-repeat 0 -200px}
#browser-modal .browser-content .browser-item .iconEdge{background: url(../images/bro.png) no-repeat 0 -300px}
#browser-modal .browser-content .browser-item a{cursor:pointer;display:block}
#browser-modal .browser-content .browser-item a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px}
#browser-modal .browser-content .browser-item a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700}
.foot .info{text-align:center;margin-top:20px;color: rgb(72 80 90);}
.foot .info a{color:#fff;}
.foot .info span{margin: 0 20px;color: #fff;font-size: 14px;}